<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>MLG 2013, Eleventh Workshop on Mining and Learning with Graphs</title>
        <meta name="description" content="MLG 2013, Eleventh Workshop on Mining and Learning with Graphs. Co-located with KDD 2013" />
        <meta name="keywords" content="graph mining, graph learning, relational learning, inductive logic programming, kernel methods, graphical models, graph structure, combinatorial graph methods, spectral graph methods, social media, social network analysis, biological networks, network science, machine learning, knowledge discovery">

        <link href="styles/reset-fonts-grids.css" rel="stylesheet" type="text/css" />
        <link href="styles/styles.css" rel="stylesheet" type="text/css" />
    </head>

    <body>

        <div id="doc">

            <div id="hd">
                <div id="header"><img src="images/logo.png" alt="images/logo.png" width="1000" /></div>
            </div>

            <div id="left-column">
                <ul class="menu">
                    <li><a href="index.html">Home</a></li>
                    <li><a href="cfp.html">Call for Papers</a></li>
                    <li><a href="accepted.html">Accepted Papers</a></li>
                    <li><a href="invited.html">Invited Speakers</a></li>
                    <li><a href="schedule.html">Schedule</a></li>
                    <li><a href="organization.html">Organization</a></li>
                </ul>
            </div>

            <div id="right-column">
                <br />
                <div style="color:#99abff; font-size:36px; font-weight:bold;">Past Workshops</div>

                <br />
                <a href="http://dtai.cs.kuleuven.be/events/mlg2012/">2012, Edinburgh, Scotland (co-located with ICML)</a>
                <br /><a href="http://www.cs.purdue.edu/mlg2011/">2011, San Diego, USA (co-located with KDD)</a>
                <br /><a href="http://www.cs.umd.edu/mlg2010/">2010, Washington, USA (co-located with KDD)</a>
                <br /><a href="http://dtai.cs.kuleuven.be/ilp-mlg-srl//">2009, Leuven, Belgium (co-located with SRL and ILP)</a>
                <br /><a href="http://research.ics.aalto.fi/events/MLG08/">2008, Helsinki, Finland (co-located with ICML)</a>
                <br /><a href="http://mlg07.dsi.unifi.it/">2007, Firenze, Italy</a>
                <br /><a href="http://www.inf.uni-konstanz.de/mlg2006/index.shtml">2006, Berlin, German (co-located with ECML and PKDD)</a>
                <br />2005, Porto, Portugal, October 7, 2005
                <br /><a href="http://hms.liacs.nl/mgts2004/">2004, Pisa, Italy, September 24, 2004</a>
                <br /><a href="http://www.ar.sanken.osaka-u.ac.jp/MGTS-2003CFP.html">2003, Cavtat-Dubrovnik, Croatia</a>
            </div>

            <div id="footer">
                <div style="text-align:right">Questions and comments to Julian McAuley (<a href="mailto:jmcauley@cs.stanford.edu">jmcauley@cs.stanford.edu</a>)</div>
            </div>
        </div>
    </body>
</html>
